/* ==========================================================================================
 * Author: Kit Whyte, kit@aeski.net, www.aeski.net
 * Copyright: Kit Whyte
 * 
 * Date: 23 November 2012
 * File: style.css
 *
 * This file may not be copied or modified without the expressed permission from the author
 * ==========================================================================================
 */

@import 'defaults.css';


/*--------------------------------
	Font Formatting
---------------------------------*/
body {
	font-size: 100%; /* Reset browsers to 14px;*/
	color: #666;
}

body,
#site-slogan,
.ui-widget,
.comment-form label,
#header,
#footer,
#skip-link,
ul.links,
ul.primary,
.item-list .pager,
div.field-type-taxonomy-term-reference,
div.messages,
div.meta,
p.comment-time,
table,
#breadcrumb {
	font-family: tahoma, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

input,
textarea,
select,
a.button {
}


a,
a:visited {
	color: #0071B3;
	text-decoration: none;
}

a:hover,
a:active,
a:focus {
	text-decoration: underline;
	color: #018fe2;
}

/* To render links correctly in Firefox */
.cke_show_borders a{
	color: #0071B3 !important;
	text-decoration: none !important;
}

.cke_show_borders a:hover{
	text-decoration: underline !important;
	color: #018fe2 !important; 
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 1.5em 0 0.33em;
	font-weight: inherit;
	padding: 0;
	color: #50a469;
	font-weight: 700;
}

h1 {
	font-size: 1.5em;
}

h2 {
	font-size: 1.33em;
}

h3 {
	font-size: 1.21em;
}

p {
	margin: 0 0 1.25em;
}

.clear{
	clear: both;
}

/*--------------------------------
	Page & Wrappers
---------------------------------*/
body.html{
	background: #7fa9cf url(../images/body-bg.png) left top repeat-x;
}

#page {
	min-width: 960px;
}

#page > .wrapper{
	width: 960px;
	margin: 0 auto;
	box-shadow: 0 0 20px rgba(0,0,0,.2);
	border-right: 20px solid rgba(255,255,255,0.2);
}

#header .wrapper,
#footer .wrapper,
#content-wrapper .wrapper{
	width: 900px;
	padding: 0 30px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background-color: #fff;
}

/*--------------------------------
	Header Section
---------------------------------*/
#header {

}

#mortar-pessle{
	width: 149px;
	height: 140px;
	background: url(../images/mortar-pestle.png) left top no-repeat;
	position: absolute;
	right: 100px;
	top: 15px;
	z-index: 2;
}

#header .wrapper {
	position: relative;
	height: 115px;
	background: #fff url(../images/header-globe.png) right top no-repeat;
}

#logo {
	float: left;
	margin-right: 20px;
	margin-top: 15px;
}

h1#site-name{
	margin: 0;
	float: left;
	margin-top: 40px;
}

h1#site-name a{
	color: #fff;
}

#main-menu{
	position: absolute;
	width: 960px;
	top: 95px;
	left: 0px;
	height: 19px;
	background: url(../images/menu-bg.png) left top repeat-x;
}

#secondary-menu{
    font-size: 0.81em;
    position: absolute;
    right: 0;
    top: 10px;
}

#secondary-menu a{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3);
    border-radius: 4px 4px 4px 4px;
    color: #CCCCCC;
    padding: 0.2em 0.5em;
    text-shadow: 0 1px 0 #000000;
}


/*-----------------------------------------
	Content Wrapper
------------------------------------------*/
#content-wrapper{
	min-height: 100px;
	font-size: .75em;
	line-height: 1.5em;
}

#content-wrapper .wrapper{
	padding-top: 20px;
	padding-bottom: 40px;
}


/*-----------------------------------------
	Main Content Indenting for Sidebars
------------------------------------------*/
.no-sidebars #main-content  {
	padding: 0;
}

.sidebar-first #main-content {
	margin-left: 260px;
}

.sidebar-second #main-content {
	margin-right: 260px;
}

.two-sidebars #main-content  {
	margin-left: 260px;
	margin-right: 260px;
}


/*-----------------------------------------
	Main Content Styling
------------------------------------------*/
#main-content article{
	float: left;
	width: 100%;
}

h1#page-title {
	margin: 20px 0 20px 0;
	font-size: 1.72em;
	line-height: 1em;
	padding: 0;
}


/*-----------------------------------------
	Tables
------------------------------------------*/
table{
	width: 100%;
	background: #e2f0e8;
}

tr.odd,
tr.even{
	background: none;
	border-bottom: 1px solid #60ae81;
}

tr.odd td,
tr.even td,
th{
	padding: 5px 10px;
}

th{
	background: #50a469;
	background: url(../images/body-bg.png) left top repeat-x;
	color: #fff;
	border-bottom: 1px solid rgba(255,255,255,.05);
}


/*-----------------------------------------
	Drupal Commerce Cart
------------------------------------------*/
.view-commerce-cart-block .line-item-total{
	margin: 5px 0;
}

.view-commerce-cart-block .links li{
	padding: 0px;
	margin: 0;
}

.view-commerce-cart-block .links li a{
	color: #fff;
	background: #50a469;
	padding: 2px 8px;
	margin-top: 5px;
	border-radius: 5px;
}

.view-commerce-cart-block .links li a:hover{
	text-decoration: none;
	background-color: #37874e;
}

/*-----------------------------------------
	Left & Right Sidebars
------------------------------------------*/
#sidebar-right{
	float: right;
	margin-right: 20px;
}

#sidebar-left{
	display: inline;
	float: left;
	position: relative;
}

#sidebar-left,
#sidebar-right {
	width: 220px;

}

.sidebar .block {
	padding: 0px;
	margin: 0 0 40px;
	border: none;
}

.sidebar h2 {
}


/*-----------------------------------------
	Lists
------------------------------------------*/
.block ol, .block ul {
    margin: 0;
    padding: 0 0 0.25em 1em;
}

ul.menu li {
    margin: 0;
}


/*--------------------------------
	Footer
---------------------------------*/
#footer {
	font-size: 0.6875em;
	color: #999;
}

p.copyright{
	padding: 20px 0;
	border-top: 1px solid #eee;
}


/*--------------------------------
	Primary Links
---------------------------------*/
#main-menu {
	font-size: 0.6875em;
	margin: 0;
	padding: 0px;
	line-height: 19px;
}

ul.nice-menu{
	padding-left: 20px
}

ul.nice-menu,
ul.nice-menu ul {
	border-top: none;
}

ul.nice-menu li {
	border: none;
	background: none;
}

/* Don't inherit margin-right */
ul.nice-menu ul li{
	margin-right: 0;
}

ul.nice-menu a {
	color: #fff;
	padding: 0 10px;
	background: none;
	font-weight: bold;
}

ul.nice-menu ul a{
	-moz-border-radius: 0;
	background: none;
	line-height: 1.25em;
	color: #fff;
	padding: 0 10px;
}

ul.nice-menu a.active{
	color: #ccc;
}

ul.nice-menu a:hover{
	color: #fff;
	background: #33cc00;
	text-decoration: none;
	background-color: none;
}

/* Dropdown hover state */
ul.nice-menu-down li li.menuparent:hover > a,
ul.nice-menu-down li li.menuparent:hover,
ul.nice-menu-down li.menuparent li.menuparent > a:hover,
ul.nice-menu ul a:hover,
ul.nice-menu ul a.active{
	text-decoration: none;
	border-top-color: transparent;
}

ul.nice-menu ul li a{
	color: #514d4d;
	border-bottom: 1px solid transparent;
	border-bottom-color: rgba(0, 0, 0, .05);
	border-top: 1px solid transparent;
	border-top-color: rgba(255, 255, 255, 0.09);
	padding-left: 1.5em;
}

/* hide relevant borders for first and last items in dropdown */
ul.nice-menu ul li.first a{
	border-top: none;
}

ul.nice-menu ul li.last a{
	border-bottom: none;
}

/* Dropdowns */
ul.nice-menu ul {
	top: 67px;
	left: 0px; /* LTR */
	/*background: url(../images/dropdown-menu-bg.png) left bottom repeat-x;*/
}

/* dropdown widths */
ul.nice-menu ul li {
	width: 13.5em;
}

ul.nice-menu-down li ul li ul {
	left: 13.5em; /* LTR */
	top: 0px;
}

/* For Curved dropdowns */
ul.nice-menu ul,
ul.nice-menu ul li.last,
ul.nice-menu ul li.last a{
	-khtml-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	-khtml-border-radius-bottomright: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

ul.nice-menu ul ul,
ul.nice-menu ul ul li.last,
ul.nice-menu ul ul li.last a{
	-moz-border-radius: 0;
	border-radius: 0;
	-khtml-border-radius: 0;
	-webkit-border-radius: 0;
}

ul.nice-menu-down > li{
	-khtml-border-radius-topleft: 4px;
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-khtml-border-radius-topright: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
}


/*-----  HORIZONTAL (down) menus ---*/

ul.nice-menu-down li {
	border-bottom: none;
}

ul.nice-menu-down .menuparent a {
}

ul.nice-menu-down li li.menuparent > a,
ul.nice-menu-down li.menuparent{
	background: transparent; /* LTR */
}

ul.nice-menu-down li.menuparent > a{
	background: none;
}

/* for menu parent active state */
ul.nice-menu-down li.menuparent.active-trail > a{
	background: none;
	color: #96855a;
}

ul.nice-menu-down li.menuparent:hover {	
	background: none;
	background: url(../images/menu-link-parent-hover.png) left top repeat-x;
}

ul.nice-menu-down li li.menuparent:hover,
ul.nice-menu-down li li.menuparent {
	background: transparent; /* LTR */
}


/*--------------------------------
	Interface Tweaks
---------------------------------*/
/*.tabs ul.primary {
	background: none;
}

.tabs ul. li a, .tabs ul.primary li a {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

span.cke_skin_kama{
	border: none !important;
	padding: 0 !important;
}

#main-content .fieldset-wrapper p{
	text-shadow: none;
}

fieldset {
	top: 0px;
	color: #3b3b3b;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-border-radius: 0;
	background: #fff;
}

div.vertical-tabs{
	border: none;
	border-top: 1px solid #ccc;
}

*/
/* D7 Template override */
/*div.messages {
    margin: 0 0 10px;
}*/

